# Generated by Django 4.1.3 on 2022-12-13 06:06

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0015_alter_discussion_category_alter_discussion_theme_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussioncategory',
            name='description',
            field=models.TextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='discussioncategory',
            name='image',
            field=models.ImageField(blank=True, max_length=250, null=True, upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Image'),
        ),
        migrations.AddField(
            model_name='discussiontheme',
            name='description',
            field=models.TextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='discussiontheme',
            name='image',
            field=models.ImageField(blank=True, max_length=250, null=True, upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Image'),
        ),
        migrations.AddField(
            model_name='discussiontype',
            name='description',
            field=models.TextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='discussiontype',
            name='image',
            field=models.ImageField(blank=True, max_length=250, null=True, upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Image'),
        ),
    ]
